View Issue Details

IDProjectCategoryLast Update
0020986AI War 2[All Projects] SuggestionJun 9, 2019 6:58 pm
ReporterRocketAssistedPuffinAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product VersionBETA 0.850 The Arrival of Fleets 
Fixed in VersionBETA 0.867 Smarter AI, Better Mark Spread, Player Economic Boom 
Summary0020986: AI to charge up waves against heavily defended planets
DescriptionI recall reading in Classic, if you had only a few accessible planets for the AI to attack, it generally waited more before sending a wave, in more or less an attempt to "crack the shell", since those planets would tend to be more defended.
TagsNo tags attached.

Activities

BadgerBadger

Mar 8, 2019 12:05 am

manager   ~0050929

Note: this should only be available to high difficulty AIs.

BadgerBadger

Mar 8, 2019 8:03 am

manager   ~0050938

Double note: The AI needs a countermeasure for "Player has no adjacent warp gates and the AI is sending waves against minor factions." Perhaps Hunter Fleet bonuses for this case?

BadgerBadger

Jun 9, 2019 6:58 pm

manager   ~0051905

This feature has been added, and is entirely tunable in XML

Issue History

Date Modified Username Field Change
Mar 7, 2019 5:02 pm RocketAssistedPuffin New Issue
Mar 8, 2019 12:05 am BadgerBadger Note Added: 0050929
Mar 8, 2019 8:03 am BadgerBadger Note Added: 0050938
May 19, 2019 10:52 am BadgerBadger Assigned To => BadgerBadger
May 19, 2019 10:52 am BadgerBadger Status new => assigned
Jun 9, 2019 6:58 pm BadgerBadger Status assigned => resolved
Jun 9, 2019 6:58 pm BadgerBadger Resolution open => fixed
Jun 9, 2019 6:58 pm BadgerBadger Fixed in Version => BETA 0.867 Smarter AI, Better Mark Spread, Player Economic Boom
Jun 9, 2019 6:58 pm BadgerBadger Note Added: 0051905